<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registration</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" >
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"  />
    <link rel="stylesheet" href="sass/style.css">
    <link rel="stylesheet" href="sass/responsive.css">
</head>
<body>
   <div class="registration">  

           <div class="container">
            <div class="main-form">
               <div class="m-header">
              
               <div class="top-header">
                <h1 class="text-center">ACM</h1>
               <h5 class="text-center">Marketing pvt.ltd.</h5>
               </div>
               <div class="bottom-header pt-3">
                   <div class="row">
                       <div class="col-md-3">
                        <div class="small-part"> 
                            <div class="logo">
                             <img src="images/apicross-logo.png" alt="">
                            </div>
                           
                        </div>
                       </div>
                       <div class="col-md-6">
                        <div class="smll-content">
                            <h5>Reg.Office:-127,Simrol Road Gujarkheda</h5>
                            <h5>Mhow Dist.Indore,(M.P.)</h5>
                            <h5>Website:-www....</h5>
                            <h5>Helpline. :- 9912345696</h5>
                            <h5>Mob. No. :- 9912345696</h5>
                            <h4>Reg. No.-U667656DFYJTHUSF</h4>
                           </div>
                       </div>
                       <div class="col-md-3">
                        <div class="small-part"> 
                            <div class="photo-img">
                                <img src="images/photo.jpg" alt="">
                            </div>
                                <h4>Registration Fee Rs 600/-</h4>
                           
                            
                        </div>
                       </div>
                   </div>
                   
                  
                   
               
                
                   
               </div>
  
   
<div class="row ">   
    <div class="col-lg-12 col-md-12 col-xl-12 col-sm-12 mx-auto"> 
      
      <div class="registration-form">
        <h1 class="text-center mb-5">Application Form</h1>
        <form action="">
          <div class="row">
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">ID NO</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER ID NO" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">NAME OF APPLICANT</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER NAME OF APPLICANT" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">FATHER'S/HUSBAND'S NAME</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER FATHER'S/HUSBAND'S NAME" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">DATE OF BIRTH</label>
              <div class="form-group">
                <input type="DATE" name="" placeholder="ENTER DATE OF BIRTH " class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">SEX</label>
              <div class="form-group">
               <strong>F</strong>  <input type="checkbox" name="" >
                <span> <strong>  M </strong><input type="checkbox"></span>
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">AGE</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER AGE" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">OCCUPATION</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER OCCUPATION " class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">APPLICATION ADDRESS</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER APPLICATION ADDRESS" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">STATE</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER STATE " class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">PIN</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER PIN NO " class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">PAN NO</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER PAN NO" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">PHONE NO</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER PHONE NO" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">MOB NO</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER MOB NO" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">EMAIL</label>
              <div class="form-group">
                <input type="email" name="" placeholder="ENTER EMAIL" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">BANK NAME</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER BANK NAME" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
              <label for="">A/C NO</label>
              <div class="form-group">
                <input type="text" name="" placeholder="ENTER A/C NO" class="form-control">
              </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
                <label for="">NOMINEE NAME</label>
                <div class="form-group">
                  <input type="text" name="" placeholder="ENTER NOMINEE NAME " class="form-control">
                </div>
              </div>
              <div class="col-lg-6 col-xl-6 col-md-6 col-sm-6 ">
                <label for="">RELATION</label>
                <div class="form-group">
                  <input type="text" name="" placeholder="ENTER RELATION" class="form-control">
                </div>
              </div>
              </div>
            <h5 class="middle-text text-center my-4">Working</h5>
            <div class="row">
              <div class="col-lg-12 col-xl-12 col-md-12 col-sm-6 ">
                <label for="">SHO NAME</label>
                <div class="form-group">
                  <input type="text" name="" placeholder="ENTER SHO NAME" class="form-control">
                </div>
              </div>
              <div class="col-lg-12 col-xl-12 col-md-12 col-sm-6 ">
                <label for="">SPO.I.D.NO</label>
                <div class="form-group">
                  <input type="text" name="" placeholder="ENTER SPO.I.D.NO" class="form-control">
                </div>
              </div>
              <div class="form-bottom row">
              <div class="col-lg-4 col-xl-4 col-md-4 col-sm-4 mt-4 ">
                  <h5>Signature of Sponser</h5>
              </div>
              <div class="col-lg-4 col-xl-4 col-md-4 col-sm-4 mt-4 text-center">
                  <h5>ACCEPTANCE/DECLARATION</h5>
                  <p class="text-left">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat obcaecati doloribus exercitationem, quam facere error consequatur alias a saepe amet tenetur dolores vel repudiandae est.</p>
              </div>
              <div class="col-lg-4 col-xl-4 col-md-4 col-sm-4 mt-4">
                 <h5 class="text-right">Signature of Application</h5>
            </div>
        </div>
          </div>
          <div class="sub-btn text-center my-5">
            <button type="button" class="" > Submit</button>
          </div>
        </form>
      </div>
    </div>
</div>
</div>
</div>

        
    </div>
  
   <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" ></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" ></script>
</body>
</html>